Bug 61339 - apm suspend kills eepro100 CardBus card
apm suspend kills eepro100 CardBus card
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-17 22:21 EST by Chris Ricker
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-28 05:53:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2002-03-17 22:21:29 EST
kernel-2.4.18-0.4

K6-III laptop (Compaq 12XL125), Intel EtherExpress 10/100 cardbus NIC

After resuming from a suspend, the network is not re-enabled.  ifup eth0 just
times out.  The NIC must be physically ejected and then re-plugged into the
machine before it can be configured.
Comment 1 Arjan van de Ven 2002-03-28 05:53:14 EST
This is worth retrying with kernel-2.4.18-0.9 or later; the eepro100 driver is
massively updated in that
Comment 2 Chris Ricker 2002-03-28 22:14:43 EST
2.4.18-0.12 (first one I tried after 0.8) is resuming network after suspend. 
Thanks!

Note You need to log in before you can comment on or make changes to this bug.